.l-embedded-video-container .share {
  position: static;
  margin-top: -40px;
}
.l-embedded-video-container .share .wrapper-share {
  padding-top: 15px;
}
.l-embedded-video-container .share .wrapper-share::after {
  left: 85px;
  top: 0;
  bottom: auto;
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-135deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(-135deg);
  transform: translateX(-50%) translateY(-50%) rotate(-135deg);
}
.c-slider .picture.picture.picture,
.c-slider .diagramm {
  margin-bottom: 10px;
  background: #FFFFFF;
  border-radius: 4px;
  box-shadow: 0 0 10px 0 rgba(153, 153, 153, 0.35);
  overflow: hidden;
  max-width: 100%;
}
table thead {
  background-color: #CEE0F0;
  border: 1px solid #FFFFFF;
  border-right-color: #CEE0F0;
}
table thead th {
  border-left: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  text-align: center;
}
table thead th:last-child {
  border-left-width: 1px;
  border-right-color: #CEE0F0;
}
table thead th:first-child {
  border-left-width: 1px;
  border-left-color: #FFFFFF;
}
table tbody th:first-child,
table tbody td:first-child {
  border-left: 1px solid #FFFFFF;
}
table tbody th:not(.Zwischenueberschrift):not(:last-child),
table tbody td:not(.Zwischenueberschrift):not(:last-child) {
  border-right: 1px solid #CCCCCC;
}
@media only screen and (min-width: 1024px) {
  .c-stage .c-stat strong {
    line-height: 3.6rem;
    margin-bottom: 11px;
    padding-top: 4px;
  }
}
.header .navServiceMeta strong, .header .navServiceMeta a {
  line-height: 3rem;
}
/* Zahl der Woche */
.c-card--red {
  padding-top: 30px;
}
.c-card--red .c-stat {
  height: auto;
  width: auto;
}
.c-card--red .c-stat--weekly-number {
  margin-top: 15px;
}
.c-card--red .c-weekly-number__doctype {
  margin-bottom: 0;
  color: #000;
}
.c-card--red .c-stat strong {
  font-size: 6rem;
  line-height: 7rem;
  color: #fff;
  padding-bottom: 10px;
  padding-top: 10px;
}
.c-card--red .c-stat--left .c-stat__circle {
  margin-left: 0;
}
.c-card--red .c-stat--left .c-stat__circle::before {
  padding-top: 0; /* Anpassung Materna: IE kann hier kein initial */
}
.c-card--red .c-stat--left .c-stat__text {
  top: 0;
}
.c-card--red .c-stat__text {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}
.c-card--red .c-stat small {
  font-size: 2rem;
  line-height: 2.6rem;
  font-weight: 700;
}
.c-card--red .c-weekly-number .c-weekly-number__headline {
  position: absolute;
  top: 30px;
  font-size: 1.8rem;
  color: #FD484D;
  margin-bottom: 0;
  margin-left: 0;
  margin-top: 0;
}
.c-card--red .c-weekly-number p {
  font-size: 2.2rem;
}
.c-card--red .c-stat--left .c-stat__icon, .c-card--red .c-stat--left .c-stat__left, .c-card--red .c-stat--left .c-stat__right {
  display: none;
}
.c-card--red .row.collapse.flex-dir-column {
  position: relative;
}
@media only screen and (min-width: 1024px) {
  .c-card--red .c-stat--left .c-stat__text {
    top: 55%;
  }
  .c-card--red .c-stat small, .c-card--red .c-stat strong {
    text-align: left;
    margin-right:60px;
  }
  .c-card--red .c-stat strong {
    padding-top: 60px;
  }
  .c-card--red .c-stat {
    margin-left: 0;
  }
  .c-card--red .c-weekly-number {
    padding-top: 3rem;
  }
  .c-card--red .c-weekly-number .c-weekly-number__headline {
    left: 30px; /* Anpassung Materna */
    margin-bottom: 0;
    line-height: 0;
  }
  .c-card--red .c-weekly-number .c-weekly-number__headline small {
    font-size: 1.3rem;
    line-height: 1.8rem;
    margin-bottom: 4px;
  }
}
.c-stage .c-stat__text {
  padding-left: 10px;
  padding-right: 10px;
}
/* ZdW Übersichten*/
.c-zahlDerWoche.c-result {
 padding-bottom: 10px;
}
.row.noMarginLeft {
  margin-left: 0;
}
/* .c-card -- Reihenfolge */
.c-card--image.c-card--gray .large-7 {
 order: 2;
}
.l-content-wrapper--inverted .c-card-nested .c-more {
border-color: #000000;
color: #000000;
}​​​​​​​
.c-card-nested h2,
.c-card-nested .h2,
.c-card-nested h3,
.c-card-nested .h3 {
color: #000000;
}
